body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #525252;
}
h1 {
	padding: 0;
	margin: 0;
	margin-bottom: 5px;
	font-size: 46px;
	font-family: Arial, Helvetica, sans-serif;
	color: #686868;
	font-weight: normal;
}
h2 {
	padding: 0;
	margin: 0;
	margin-bottom: 5px;
	font-size: 36px;
	font-family: Arial, Helvetica, sans-serif;
	color: #686868;
	font-weight: normal;
}
h3 {
	padding: 0;
	margin: 0;
	margin-bottom: 5px;
	font-size: 25px;
	font-family: Arial, Helvetica, sans-serif;
	color: #686868;
	font-weight: normal;
}
h4 {
	padding: 0;
	margin: 0;
	margin-bottom: 5px;
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	color: #686868;
	font-weight: normal;
}
h5 {
	padding: 0;
	margin: 0;
	margin-bottom: 5px;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	color: #686868;
	font-weight: normal;
}
h6 {
	padding: 0;
	margin: 0;
	margin-bottom: 5px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #686868;
	font-weight: normal;
}
a {
	color: #1f579c;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:hover {
	color: #1f579c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}
a.blueButton {
	color: #ffffff;
	text-decoration: none;
	min-height: 41px;
	height: auto;
	width: auto;
	background: url("../images/blueButton.png") repeat-x;
	display: inline-block;
	font-size: 23px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 6px;
	text-align: center;
	background-position: 0 0px;
	border: 1px solid #90b3e6;
	padding-left: 10px;
	padding-right: 10px;
 *height: 31px; /* IE 7 and below */
}
a.blueButton:hover {
	background: url("../images/blueButton.png");
	background-position: 0 -41px;
}
a.greenButton {
	color: #ffffff;
	text-decoration: none;
	min-height: 41px;
	height: auto;
	width: auto;
	background: url("../images/greenButton.png") repeat-x;
	display: inline-block;
	font-size: 23px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 6px;
	text-align: center;
	background-position: 0 0px;
	border: 1px solid #90e692;
	padding-left: 10px;
	padding-right: 10px;
 *height: 31px; /* IE 7 and below */
}
a.greenButton:hover {
	background: url("../images/greenButton.png");
	background-position: 0 -41px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #525252;
	padding: 0;
	margin: 0;
	padding-bottom: 10px;
	line-height: 16px;
}
.blue01 {
	color: #1f579c;
}
.alignleft {
	float: left;
	padding-right: 10px;
	padding-bottom: 5px;
}
.alignright {
	float: right;
	padding-left: 10px;
	padding-bottom: 5px;
}
#sidebarFeatureList img {
	padding: 0px;
	margin-top: 2px;
}
#sidebarFeatureList .alignleft {
	float: left;
	padding-right: 5px;
	padding-bottom: 0px;
}
#sidebarFeatureList p {
	font-size: 11px;
	line-height: 15px;
	margin-bottom: 0px;
}
.aligncenter {
	text-align: center;
}
.textleft {
	text-align: left;
}
.textright {
	text-align: right;
}
ol, ul {
	padding: 0 0 0 30px;
}
li {
	padding: 5px;
	padding-top: 0px;
}
.greyBorder {
	border: 1px solid #C7C7C7;
}
.fSize16 {
	font-size: 16px;
}
ul.dowload_center_list {
	float: none;
	margin: 0;
	padding: 0;
	width: auto;
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 4px 4px 4px 4px;
}
ul.dowload_center_list.listCol1 {
	float: left;
	margin: 0;
	padding: 0;
	width: 30%;
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 3px 2px 3px 10px;
}
ul.listCol2.dowload_center_list {
	float: left;
	margin: 0;
	padding: 0;
	width: 30%;
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 4px 4px 4px 4px;
}
ul.listCol3.dowload_center_list {
	float: left;
	margin: 0;
	padding: 0;
	width: 30%;
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 4px 4px 4px 4px;
}
.listContainer2, .listContainer3 {
	padding-top: 15px;
	padding-bottom: 15px;
}
 .listContainer2:after, .listContainer3:after, {
 content: "\0020";
 display: block;
 height: 0;
 overflow: hidden;
 clear: both;
}
ul.dowload_center_list {
	display: block;
	height: auto;
	width: 200px;
	text-align: center;
	margin: 0;
	padding: 0px;
}
ul.listCol1.dowload_center_list li, ul.listCol2.dowload_center_list li, ul.listCol3.dowload_center_list li {
	display: block;
	height: 200px;
	width: 200px;
	text-align: center;
	margin: 0;
	padding: 0px;
}
ul.listCol1.dowload_center_list li table tr td, ul.listCol2.dowload_center_list li table tr td, ul.listCol3.dowload_center_list li table tr td {
	margin: 0;
	padding: 2px;
}
ul.listCol1.dowload_center_list li.dlItem, ul.listCol2.dowload_center_list li.dlItem, ul.listCol3.dowload_center_list li.dlItem {
	height: 270px;
}
ul.listCol1.dowload_center_list li.dlItem2, ul.listCol2.dowload_center_list li.dlItem2, ul.listCol3.dowload_center_list li.dlItem2 {
	height: 310px;
}
ul.listCol1.dowload_center_list li.dlItem3, ul.listCol2.dowload_center_list li.dlItem3, ul.listCol3.dowload_center_list li.dlItem3 {
	height: 250px;
}
ul.listCol1.dowload_center_list li.dlItem4, ul.listCol2.dowload_center_list li.dlItem4, ul.listCol3.dowload_center_list li.dlItem4 {
	height: 230px;
}
input, select, textarea {
	border: #c7c7c7 1px solid;
	color: #504F50;
	font-size: 12px;
	padding: 4px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: #ffffff;
	margin-bottom: 0px;
}
/*

input:hover, select:hover, textarea:hover {

	border: #c7c7c7 1px solid;

	color: #504F50;

	font-size: 13px;

	padding: 4px;

	font-family: Arial, Verdana, Helvetica, sans-serif;

	background-color: #f4faff;

	margin-bottom: 0px;

}

*/

input[type="button"], input[type="submit"] {
	background-color: #1f579c;
	color: #ffffff;
	cursor: pointer;
	font-weight: bold;
	border: 1px solid #3C5C92;
	padding: 3px 6px;
}
input[type="button"]:hover, input[type="submit"]:hover {
	background-color: #4789da;
	color: #ffffff;
	cursor: pointer;
	font-weight: bold;
	border: 1px solid #3C5C92;
}
.removeForm input[type="submit"]:hover {
	background: url(../../mm5/graphics/00000001/removeProduct.png) no-repeat;
	background-position-y: 2px;
	border: none;
}
input[type="image"] {
	border: none;
	color: transparent;
	background: none;
	padding: 0;
	margin: 0;
}
input[type="reset"] {
	border: 1px solid #c7c7c7;
	color: #504F50;
	font-size: 13px;
	padding: 4px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: #dfdfdf;
	cursor: pointer;
	font-weight: bold;
	padding: 3px 6px;
	margin-left: 7px;
}
input[type="reset"]:hover {
	background-color: #b4b4b4;
	color: #504F50;
	cursor: pointer;
	font-weight: bold;
	border: #838383 1px solid;
}
a.pdf {
	text-decoration: none;
	height: 20px;
	width: auto;
	background: url("../download_center/images/pdf_thumb.jpg") no-repeat 0px 0px;
	display: inline-block;
	padding-left: 20px;
	color: #1F579C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	margin-top: 5px;
}
a.eps {
	text-decoration: none;
	height: 20px;
	width: auto;
	background: url("../download_center/images/eps_thumb.jpg") no-repeat 0px 0px;
	display: inline-block;
	padding-left: 20px;
	color: #1F579C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	margin-top: 5px;
}
a.jpg {
	text-decoration: none;
	height: 20px;
	width: auto;
	background: url("../download_center/images/jpeg_thumb.jpg") no-repeat 0px 0px;
	display: inline-block;
	padding-left: 20px;
	color: #1F579C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	margin-top: 5px;
}
a.zip {
	text-decoration: none;
	height: 20px;
	width: auto;
	background: url("../download_center/images/zip_tn.jpg") no-repeat 0px 0px;
	display: inline-block;
	padding-left: 20px;
	color: #1F579C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	margin-top: 5px;
}
a.tiff {
	text-decoration: none;
	height: 20px;
	width: auto;
	background: url("../download_center/images/tiff_tn.jpg") no-repeat 0px 0px;
	display: inline-block;
	padding-left: 20px;
	color: #1F579C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	margin-top: 5px;
}
ul.brokersList, ul.brokersList li ul {
	display: block;
	margin-bottom: 0;
	margin-left: 0;
	margin-top: 0;
	outline: medium none;
	padding: 0;
}
ul.brokersList li, ul.brokersList li ul li {
	background-image: none;
	list-style: none outside none;
	margin-bottom: 1px;
	padding: 0;
}
ul.brokersList li div {
	background: #e4e4e4;
	color: #1F579C;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 3px;
	margin-bottom: 5px;
	margin-top: 5px;
	padding-left: 5px;
	height: auto !important
}
ul.brokersList li ul li a {
	background-color: rgba(0, 0, 0, 0);
	background-image: url("../images/arrow.png");
	background-position: 0 4px;
	background-repeat: no-repeat;
	color: #1F579C;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: auto;
	list-style: none outside none;
	padding: 3px 6px 3px 15px;
}
ul.brokersList li ul li span {
	background-color: rgba(0, 0, 0, 0);
	background-image: url("../images/arrow.png");
	background-position: 0 4px;
	background-repeat: no-repeat;
	color: #626262;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: auto;
	list-style: none outside none;
	padding: 3px 6px 3px 15px;
}
ul.brokersList li ul li span.qty {
	background-color: rgba(0, 0, 0, 0);
	background-image: url("../images/arrow-qty.png");
	background-position: 1px 1px;
	background-repeat: no-repeat;
	color: #626262;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: auto;
	list-style: none outside none;
	padding: 3px 6px 3px 27px;
}
ul.brokersList li ul li span.qty input {
	font-size: 12px;
	margin-bottom: 0;
	padding: 2px;
}
ul.brokersList li ul li span a {
	background-image: none;
	color: #1F579C;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: auto;
	list-style: none outside none;
	padding: 3px 6px 3px 0px;
}
.brokersListLeft {
	float: left;
	width: 49%;
}
.brokersListRight {
	float: right;
	width: 48%;
	margin-right: 5px;
}
.req {
	border: 1px solid #f09696;
}
.req:hover {
	border: 1px solid #f09696;
	background-color: #f4faff;
}
hr {
	background-color: #c7c7c7;
	color: #c7c7c7;
	height: 1px;
	border: none;
}
hr.blueLine {
	background-color: #1f579c;
	color: #1f579c;
	height: 1px;
	border: none;
	margin-bottom: 15px;
}
hr.greyLine {
	background-color: #878787;
	color: #878787;
	height: 1px;
	border: none;
	margin-bottom: 15px;
}
ul.international-list {
	display: block;
	margin-bottom: 0;
	margin-left: 0;
	margin-top: 0;
	outline: medium none;
	padding: 0;
}
ul.international-list li {
	background-image: none;
	list-style: none outside none;
	margin-bottom: 1px;
	padding: 0;
	border-bottom: 1px solid #C7C7C7;
	display: block;
	padding-bottom: 10px;
	padding-top: 10px;
}
ul.international-list li p {
	color: #525252;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	margin: 0;
	padding: 0;
}
.international-flag {
	float: left;
	width: 200px;
	text-align: left;
}
.international-desc {
	float: left;
	text-align: left;
	width: auto;
}
ul.international-list li:last-child {
	border-bottom: 0;
}



/*********************************************



Android (Samsung Galaxy) landscape 685 by 380



*********************************************/



@media only screen and (max-width: 685px) {
ul.listCol1.dowload_center_list li, ul.listCol2.dowload_center_list li, ul.listCol3.dowload_center_list li {
	width: 140px;
}
}



/*********************************************



Kindle portrait 600 x 1024

Nexus One 600 x 960



*********************************************/



@media only screen and (max-width: 600px) {
a.greenButton, a.blueButton {
	font-size: 18px;
	min-height: 28px;
	padding-top: 2px;
}
h3 {
	font-size: 24px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 16px;
}
ul.listCol1.dowload_center_list li, ul.listCol2.dowload_center_list li, ul.listCol3.dowload_center_list li {
	width: 120px;
}
}





/*********************************************



iPhone 5 landscape 568 x 320



*********************************************/



@media only screen and (max-width: 568px) {
input[type="reset"], input[type="button"] {
	font-size: 11px;
}
}



/*********************************************



iPhone 3+4 landscape 480 x 320



*********************************************/



@media only screen and (max-width: 480px) {
ul.listCol1.dowload_center_list li, ul.listCol2.dowload_center_list li, ul.listCol3.dowload_center_list li {
	width: 120px;
}
ul.dowload_center_list li:last-child:after {
	content: "\0020";
	display: block;
	height: 0;
	overflow: hidden;
	clear: both;
}
}



/*********************************************



Crappy Android portrait 240 x 320



*********************************************/



@media only screen and (max-width: 240px) {
input[type="reset"] {
	margin-left: 0px;
	margin-top: 4px;
}
}
